Bug 1694709 - [dnf] docs: update description of skip_if_unavailable
Summary: [dnf] docs: update description of skip_if_unavailable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: dnf
Version: 8.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Jaroslav Mracek
QA Contact: Karel Srot
URL:
Whiteboard: PMApproved
Depends On: 1681084
Blocks: 1715208
TreeView+ depends on / blocked
 
Reported: 2019-04-01 12:36 UTC by Michal Domonkos
Modified: 2020-11-14 11:15 UTC (History)
7 users (show)

Fixed In Version: dnf-4.2.7-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1715208 (view as bug list)
Environment:
Last Closed: 2019-11-05 22:21:40 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 4033361 Learn more None What is the default yum configuration value of skip_if_unavailable in Red Hat Enterprise Linux 8? 2019-04-03 14:14:00 UTC
Red Hat Product Errata RHSA-2019:3583 None None None 2019-11-05 22:21:55 UTC

Comment 5 Michal Domonkos 2019-04-03 13:00:12 UTC
Once the new skip_if_unavailable=False default[1] makes it into RHEL, we'll need a dnf(8) update[2] to reflect this change.

[1] https://github.com/rpm-software-management/libdnf/pull/701
[2] https://github.com/rpm-software-management/dnf/pull/1358

Comment 17 errata-xmlrpc 2019-11-05 22:21:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3583


Note You need to log in before you can comment on or make changes to this bug.